
From: Paul Jackson <pj@sgi.com>

Improve the likelihood that someone submitting a patch will
notify the MAN-PAGES maintainer.

This is a follow-up to comments on the July 29 lkml email
thread: "Broke nice range for RLIMIT NICE"

Signed-off-by: Paul Jackson <pj@sgi.com>
Cc: "Michael Kerrisk" <mtk-manpages@gmx.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/SubmittingPatches |    5 +++++
 1 files changed, 5 insertions(+)

diff -puN Documentation/SubmittingPatches~maintainers-record-man-pages-fix Documentation/SubmittingPatches
--- devel/Documentation/SubmittingPatches~maintainers-record-man-pages-fix	2005-07-31 00:47:15.000000000 -0700
+++ devel-akpm/Documentation/SubmittingPatches	2005-07-31 00:47:15.000000000 -0700
@@ -149,6 +149,11 @@ USB, framebuffer devices, the VFS, the S
 MAINTAINERS file for a mailing list that relates specifically to
 your change.
 
+If changes affect userland-kernel interfaces, please send
+the MAN-PAGES maintainer (as listed in the MAINTAINERS file)
+a man-pages patch, or at least a notification of the change,
+so that some information makes its way into the manual pages.
+
 Even if the maintainer did not respond in step #4, make sure to ALWAYS
 copy the maintainer when you change their code.
 
_
